h1{
	font:normal 20px/22px Museo,Helvetica,"Helvetica Neue",Arial,sans-serif;
	margin-bottom:18px
}
.login-with-amazon{
	display:inline-block;
	vertical-align:top;
	width:435px
}
.login-with-amazon #LoginWithAmazon{
	display:block;
	min-height:64px;
	width:312px
}
.login-with-amazon .signup-info{
	list-style:disc;
	margin-top:24px;
	padding-left:24px;
	width:100%;
}
.login-with-amazon .signup-info li{
	margin-bottom:16px
}
.login-with-account{
	border-right: 1px solid #ddd;
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:430px;
	padding: 0 10px;
}
.login-with-account .auth-form{
	width:100%;
}
.login-with-account .auth-form label{
	display:inline-block
}
.login-with-account .auth-form .signin-toggle,.login-with-account .auth-form .signup-toggle{
	padding-top:20px
}
.login-with-account .auth-form .signin-toggle .text,.login-with-account .auth-form .signup-toggle .text{
	font:normal 14px/18px Helvetica,"Helvetica Neue",Arial,sans-serif;
	border:none;
	display:inline-block;
	padding:0;
	width:204px
}
.text{
	border:1px solid #ccc;
	font:normal 12px/34px Helvetica,"Helvetica Neue",Arial,sans-serif;
	height:34px;
	padding:0 10px
}
.auth-form .captcha{
	left:-28px;
	position:relative;
	margin-top:10px
}

body,dl,fieldset,h1,h2,h3,h4,h5,h6,html,ol,p,ul,blockquote{
	margin:0;
	padding:0
}
ol,ul{
	list-style:none outside none
}
.primary-button,.secondary-button,.action-button{
	border-radius:6px;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
	display:inline-block;
	font-family:Museo,Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size:16px;
	padding:10px 20px;
	position:relative;
	text-decoration:none;
	white-space:nowrap;
	zoom:1;
	*display:inline
}
.primary-button{
	background:#7ba423;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1YjkzNSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM5MWI1MzYiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjODVhZDI3IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MThlMTAiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	background:-moz-linear-gradient(top, #95b935 0%, #91b536 50%, #85ad27 50%, #618e10 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #95b935), color-stop(50%, #91b536), color-stop(50%, #85ad27), color-stop(100%, #618e10));
	background:-webkit-linear-gradient(top, #95b935 0%, #91b536 50%, #85ad27 50%, #618e10 100%);
	background:-o-linear-gradient(top, #95b935 0%, #91b536 50%, #85ad27 50%, #618e10 100%);
	background:-ms-linear-gradient(top, #95b935 0%, #91b536 50%, #85ad27 50%, #618e10 100%);
	background:linear-gradient(top, #95b935 0%, #91b536 50%, #85ad27 50%, #618e10 100%);
	border:1px solid #669510;
	color:white;
	text-shadow:-1px 1px 0px rgba(0, 0, 0, 0.4)
}
.primary-button:hover{
	background:#8bb92e;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0Y2E0NCIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNhMWM3NDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOTZiZjM1IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MmE3MTgiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	background:-moz-linear-gradient(top, #a4ca44 0%, #a1c745 50%, #96bf35 50%, #72a718 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4ca44), color-stop(50%, #a1c745), color-stop(50%, #96bf35), color-stop(100%, #72a718));
	background:-webkit-linear-gradient(top, #a4ca44 0%, #a1c745 50%, #96bf35 50%, #72a718 100%);
	background:-o-linear-gradient(top, #a4ca44 0%, #a1c745 50%, #96bf35 50%, #72a718 100%);
	background:-ms-linear-gradient(top, #a4ca44 0%, #a1c745 50%, #96bf35 50%, #72a718 100%);
	background:linear-gradient(top, #a4ca44 0%, #a1c745 50%, #96bf35 50%, #72a718 100%)
}
.no-cssgradients.no-svg .primary-button:hover{
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4ca44', endColorstr='#72a718',GradientType=0 )
}
.secondary-button{
	background:#e8e8e8;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZWFlYWVhIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q3ZDciIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	background:-moz-linear-gradient(top, #f8f8f8 0%, #f4f4f4 50%, #eaeaea 50%, #d7d7d7 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(50%, #f4f4f4), color-stop(50%, #eaeaea), color-stop(100%, #d7d7d7));
	background:-webkit-linear-gradient(top, #f8f8f8 0%, #f4f4f4 50%, #eaeaea 50%, #d7d7d7 100%);
	background:-o-linear-gradient(top, #f8f8f8 0%, #f4f4f4 50%, #eaeaea 50%, #d7d7d7 100%);
	background:-ms-linear-gradient(top, #f8f8f8 0%, #f4f4f4 50%, #eaeaea 50%, #d7d7d7 100%);
	background:linear-gradient(top, #f8f8f8 0%, #f4f4f4 50%, #eaeaea 50%, #d7d7d7 100%);
	border:1px solid #ccc;
	color:black
}
.secondary-button:hover{
	background:#f2f2f2;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	background:-moz-linear-gradient(top, #fbfbfb 0%, #f9f9f9 50%, #f4f4f4 50%, #e9e9e9 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(50%, #f9f9f9), color-stop(50%, #f4f4f4), color-stop(100%, #e9e9e9));
	background:-webkit-linear-gradient(top, #fbfbfb 0%, #f9f9f9 50%, #f4f4f4 50%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #fbfbfb 0%, #f9f9f9 50%, #f4f4f4 50%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #fbfbfb 0%, #f9f9f9 50%, #f4f4f4 50%, #e9e9e9 100%);
	background:linear-gradient(top, #fbfbfb 0%, #f9f9f9 50%, #f4f4f4 50%, #e9e9e9 100%)
}


fieldset{
	border:none
}
a{
	color:#669510;
	text-decoration:none
}

.contentWrapper,.leadIn{
	margin:0px auto;
	width:960px;
}
.reg_x {
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.06) inset;
}
.wrapper_ele{
	padding: 25px;
}
.third-party-signin{
	background-image:url(/images/account-sprite.8.png);
	border-radius:22px;
	display:inline-block;
	height:30px;
	margin:4px 12px 0 0;
	width:30px
}
#facebook.third-party-signin{
	background-position:-173px 0
}
#facebook.third-party-signin:hover{
	background-position:-173px -31px
}
#google.third-party-signin{
	background-position:-142px -62px
}
#google.third-party-signin:hover{
	background-position:-142px -93px
}
#openid.third-party-signin{
	background-position:-204px -62px
}
#openid.third-party-signin:hover{
	background-position:-204px -93px
}
#yahoo.third-party-signin{
	background-position:-173px -62px
}
#yahoo.third-party-signin:hover{
	background-position:-173px -93px
}
a{
	color:#669510
}
.alert-box.error {
	background-color: #fff2f2;
	border-color: #fcc;
}
.alert-box {
	margin-bottom: 20px;
}
.alert-box {
	border: 2px solid transparent;
	border-radius: 5px;
	color: #000;
	font-size: 16px;
	line-height: 18px;
	min-height: 20px;
	padding: 8px 8px 8px 48px;
	position: relative;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: solid none none;
	border-width: 1px 0 0;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
b, strong {
	font-weight: 700;
}
a {
	color: #0654ba;
	text-decoration: none;
}
h2 {
	font-size: 1.714em;
	font-family: helvetica,arial !important;
}
h3 {
	font-size: 1.429em;
	font-weight: 500;
}
.btn {
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 #ddd;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	overflow: visible;
	padding: 0.5em 1.2em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	vertical-align: baseline;
	
	font-family: helvetica,arial !important;
	font-size: 16px !important;
	font-weight: bold !important;
}
.btn:hover {
	background-color: #eee;
	background-position: 0 -15px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
	text-decoration: none;
	transition: background-position 0.1s linear 0s;
}
.btn:active {
	position: relative;
	top: 1px;
}
.btn-prim {
	background: #0079bc none repeat scroll 0 0;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.btn-prim:hover, .btn-prim:focus, .btn-prim:active {
	background: #00509d none repeat scroll 0 0;
}
form {
	margin: 0;
	padding: 0;
}
.g-hdn {
	font-size: 0;
	height: 0;
	line-height: 0;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	width: 0;
	z-index: -1;
}
.ov-w {
	left: -2000px;
	position: relative;
	top: -2000px;
	visibility: hidden;
}
.ov-cnt {
	background: #fff none repeat scroll 0 0;
	display: inline;
	float: left;
	position: relative;
}
.ov-cl, a.ov-cl:hover {
	background: url("/images/user/iconClose.png") no-repeat scroll 0 0;
	height: 12px;
	margin: -7px -12px 10px 10px;
	position: absolute;
	right: 20px;
	text-decoration: none;
	top: 17px;
	width: 12px;
}
.ov-pl {
	background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
	height: 44px;
	left: -17px;
	width: 16px;
}
.ov-ptr {
	background-image: url("/images/user/sprOverlayPointers.png");
	position: absolute;
}
.sinBrk {
	display: block;
}
.outerDiv {
	font-size: 12px;
	line-height: normal;
}
#errf:focus {
	border: 1px dotted red !important;
	outline: medium none;
}
.sd-sb {
	padding: 10px 0 4px;
	text-align: right;
}
.sd-km {
	color: #666;
	font-size: 12px;
	margin: 15px 0;
}
.sd-uid {
	margin: 0 10px 7px 0;
}
.sd-sd {
	padding: 0 0 15px;
}
.sd-ezp {
	padding: 0;
}
.auth-form a{
	text-decoration: underline;
	color: #0654ba;
	font-size: 12px;
	font-family: "Palatino Linotype","Times New Roman",Times,serif;
}
footer {
	bottom: 0;
	position: fixed !important;
	width: 100%;
}
#bubbleCnt1{
	position: absolute;
	visibility: visible; 
	left: 285px; 
	top: 212px; 
	z-index: 4010; 
	border: 2px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.06) inset;
}
input *:-moz-placeholder {
	color: #727272 !important;
}
input[type="text"],input[type="password"]{
	font-size: 14px;
	padding: 0.5em;
	font-family: "Palatino Linotype","Times New Roman",Times,serif;
	border-radius: 3px;
	color: #333;
	border: 1px solid #ddd;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.06) inset;
}
input[type="text"]:focus, input[type="password"]:focus{
	border: 1px solid #aaa;
	outline: 0 none;
	transition: border 0.1s linear 0s, box-shadow 0.2s linear 0s;
}
input[type="password"]:focus{
	border: 1px solid #aaa;
	outline: 0 none;
	transition: border 0.1s linear 0s, box-shadow 0.2s linear 0s;
}
input[type="password"]{
	border-radius: 3px;
	color: #333;
	margin: 0 0 5px;
}
input.txtBxF {
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #333;
	font-size: 16px;
	padding: 8px 0 8px 7px;
	width: 350px;
}
input.txtBxF:hover, input.txtBxF:focus {
	border-color: #aaa;
}
input.txtBxF:focus {
	outline: medium none;
}
